div#footerArea {
    clear: both;
}
.picchu .com-paddingtop-46 {
    padding-top: 40px;
}
/*.msr-career .btn-filter {
    padding: 7px 1.3vw;
}*/
.msr-career .tab-title span {
    padding: 0;
}
.msr-career .big-title {
    margin-bottom: 25px;
}
.msr-career .msr-language .r-dropdown-content {
    top: 35px;
}
